.header {
  background-color: #efeee8;
}

.header .catch {
  position: fixed;
  left: 5px;
  bottom: 205px;
}

.header .down-arrow-wrapper {
  position: fixed;
}

.header .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: calc(2.3rem * 0.8);
  letter-spacing: calc(0.4rem * 0.8);
  line-height: calc(3.6rem * 0.8);
  color: #606f74;
}

#works {
  padding-bottom: 150px;
  width: 85%;
  max-width: 1920px;
  margin: auto;
  margin-top: 200px;
}

#works .works-wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 40px 23px;
}

#works .works-wrapper .item-wrapper {
  position: relative;
}

#works .works-wrapper .item-wrapper .dummy {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: none;
}

#works .works-wrapper .item{
  width: 100%;
  max-width: 515px;
}

#works .works-wrapper .item .image {
  width: 100%;
  /*
  aspect-ratio: 515/74;
  */
  aspect-ratio: 357/294;
}

#works .works-wrapper .item .image .image-wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

#works .works-wrapper .item .image .image-wrapper .thumb-second {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0;
  transition: opacity .3s;
  background-color: #fff;
}


#works .works-wrapper .item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .6s ease;
}

#works .works-wrapper a.tap .item .image .image-wrapper .thumb-second {
  opacity: 1;
}

#works .works-wrapper a.tap .item .image img {
  transform: scale(1.05);
}
#works .works-wrapper .item .image .thumb-second img {
  transform: scale(1.05);
}
#works .works-wrapper a.tap .item .image .thumb-second img {
  transform: scale(1);
}

#works .works-wrapper a:hover .item .image img {
  transform: scale(1.1);
}

#works .works-wrapper a:hover .item .title {
  opacity: 0.7;
}
#works .works-wrapper a:hover .item .category {
  opacity: 0.7;
}
#works .works-wrapper a:hover .item .tag {
  opacity: 0.7;
}

#works .works-wrapper .item .title {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: calc(2.1rem * 0.75);
  letter-spacing: calc(0.3rem * 0.75);
  line-height: calc(2.5rem * 0.75);
  color: #000;
  margin-top: 20px;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .works-wrapper .item .category {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: calc(1.9rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(2.5rem * 0.8);
  color: #000;
  margin-top: 5px;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .works-wrapper .item .tag {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(1.8rem * 0.8);
  letter-spacing: calc(0.2rem * 0.8);
  line-height: calc(2.5rem * 0.8);
  color: #000;
  margin-top: 5px;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-break: anywhere;
  transition: opacity .6s ease;
}

#works .more {
  position: relative;
  content: "";
  height: 67px;
  width: 100%;
  margin: auto;
  background: linear-gradient(to left, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
  overflow: hidden;
  margin-top: 80px;
}

#works .more a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#works .more .hidden-back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: transform 0.4s ease-out;
}

#works .more a:hover~.hidden-back {
  transform: translate(100%, 0);
}

#works .more .hidden-back-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
}

#works .more .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#works .more .text p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.4rem;
  line-height: 3.6rem;
  color: #fff;
}